# Generated by Django 2.2.12 on 2020-12-17 15:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0006_auto_20201217_1813'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='foto',
            field=models.ImageField(null=True, upload_to='fotos-authors', verbose_name='Портрет'),
        ),
    ]
